﻿body{
    font-family: Arial, Tahoma;
    font-size: 12px;
}
 
#main {
    width: auto;
    padding: 0;
    overflow: hidden;
    background-image: url('Images/bg.png');
    background-repeat: repeat-x;
    height: auto;
}
#head {
    height: 118px;
    width: 838px;
    background-image: url('Images/HeadLe.png');
    overflow: hidden;
}
#top {
    height: 281px;
    width: 838px;
    overflow: hidden;
    background-color: #000000;
    margin-top: 5px;
    margin-bottom: 5px;
}

#than
{
	height: auto;
	width: 838px;
}

#content {
    width: 628px;
    height: 1360px;
    float: left; 
    text-align: justify;
    padding-top: 0px;
    background-color: #1C2124;
    overflow: hidden;
}
#right {
    width: 210px;
    height: 1360px;
    float: right;
    overflow: hidden;
    background-color: #1C2124;
    overflow: hidden;
}

#foot {
    width: 838px;
    height: 70px;
    background-color: #333D3F;
    overflow: hidden;
}





#QcChinh
{
	height: auto;
	width: 1002px; /*background-color: #F5F5F5;
	border: 1px solid #CDCDCD;*/
	/*margin-bottom: 5px;*/
}

#head-link {
    height: 30px;
    line-height: 30px;
    padding-left: 10px;
    padding-right: 10px;
    border: 1px solid #CDCDCD;
    background-color: #FFFFFF;
    margin-bottom: 5px;
    clear: both;
}



/*#left {
    width: 65px;
    height: 1182px;
    float: left;
    overflow: hidden;
}*/


#qc{
     width: 1002px;
     clear: both;
     /*border: 1px solid #CDCDCD;
     background-color: #F8F8FF;*/
}

